Loading...
Searching...
No Matches
lanhs: Hessenberg
LAPACK » BLAS-like » Matrix norm
Collaboration diagram for lanhs: Hessenberg:

## Functions

real function | clanhs (norm, n, a, lda, work)
| CLANHS returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of an upper Hessenberg matrix.
double precision function | dlanhs (norm, n, a, lda, work)
| DLANHS returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of an upper Hessenberg matrix.
real function | slanhs (norm, n, a, lda, work)
| SLANHS returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of an upper Hessenberg matrix.
double precision function | zlanhs (norm, n, a, lda, work)
| ZLANHS returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of an upper Hessenberg matrix.

## Detailed Description